@charset "UTF-8";
/*リセットcss---------------------------*/
body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

@media screen\0 {
	body {
		display: block;
	}
}

a {
	color: #333;
	text-decoration: none;
	background-color: transparent;
}

a:hover {
	color: #3A56A4;
	text-decoration: none;
}

p, ol, ul, li, table, th, td, dl, dt, dd, a, address, figcaption {
	font-feature-settings: "palt";
	margin-bottom: 0;
	color: #333;
	letter-spacing: 0.07em;
	line-height: 1.7em;
	font-size: 1.6rem;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

table {
	width: 100%;
	border-spacing: 0;
}

button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}

button:focus {
	outline: 0;
}

@media only screen and (min-width: 992px) {
	p, ol, ul, li, table, th, td, dl, dt, dd, a, address, figcaption {
		font-size: 1.8rem;
	}
}

/*フォント関連----------------------*/
body {
	font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体","Yu Gothic",YuGothic,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", Osaka, sans-serif;
}

html {
	font-size: 62.5%;
}

h1 {
	font-size: 2.5rem;
	margin-bottom: 0;
}

h2 {
	font-size: 2rem;
}

h3 {
	font-size: 1.9rem;
}

h4 {
	font-size: 1.8rem;
}

h5 {
	font-size: 1.6rem;
}

/*汎用クラス*/
.font_mm {
	font-size: 1.8rem !important;
}

.font_ml {
	font-size: 1.9rem !important;
}

.font_mml {
	font-size: 2rem !important;
}

@media only screen and (min-width: 992px) {
	h1 {
		font-size: 3.4rem;
	}
	h2 {
		font-size: 3rem;
	}
	h3 {
		font-size: 2.4rem;
	}
	h4 {
		font-size: 2rem;
	}
	h5 {
		font-size: 1.8rem;
	}
	/*汎用クラス*/
	.font_m, .font_ml, .font_mml {
		font-size: 2.4rem !important;
	}
	.font_mm {
		font-size: 2.6rem !important;
	}
}

/* 共通部品置き場 ---------------------------*/
.content {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

.content_pt {
	padding-top: 30px !important;
}

.content_pb {
	padding-bottom: 30px !important;
}

/*3column　レイアウト（余白用）*/
.three_column_box div {
	margin-bottom: 25px;
}

.three_column_box div:last-child {
	margin-bottom: 0;
}

.link {
	color: #3A56A4;
	text-decoration: underline;
}

.ul_circle {
	list-style-type: disc;
	margin-left: 20px;
}

.ol_decimal {
	list-style-type: decimal;
	margin-left: -12px;
}

.letter_spacing_0 {
	letter-spacing: 0 !important;
}

.border_bottom_dark_black {
	border-bottom: 1px solid #707070 !important;
}

.border_bottom_brown {
	border-bottom: 1px solid #B6A28C !important;
}

.border_top_brown_bold {
	border-top: 2px solid #B6A28C !important;
}

.border_bottom_brown_bold {
	border-bottom: 2px solid #B6A28C !important;
}

@media only screen and (min-width: 768px) {
	/*3column　レイアウト*/
	.three_column_box div {
		margin-bottom: 30px;
	}
	.three_column_box div:nth-last-child(-n + 3) {
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 992px) {
	.content {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	.content_pt {
		padding-top: 60px !important;
	}
	.content_pb {
		padding-bottom: 60px !important;
	}
	.pc_mt_60 {
		margin-top: 60px !important;
	}
}

/* ボタン置き場 -----------------------------*/
/*基本ボタン*/
.btn_layout, .pager {
	margin-top: 25px;
}

.btn_layout a, .pager a {
	display: block;
	width: 100%;
}

.btn_layout a, .pager a {
	color: #fff;
	border: 2px solid #3A56A4;
	font-size: 1.8rem;
	border-radius: 10px;
	text-align: center;
	font-weight: bold;
	padding: 10px 0;
	background: #3A56A4;
	position: relative;
}

.btn_layout a::after, .pager a::after {
	content: '';
	position: absolute;
	top: 37%;
	right: 12px;
	background: url(images/icon-arrow-white.svg) no-repeat;
	background-size: contain;
	width: 20px;
	height: 15px;
}

.btn_layout a:hover, .pager a:hover {
	color: #3A56A4;
	border: 2px solid #3A56A4;
	background: #fff;
}

.btn_layout a:hover::after, .pager a:hover::after {
	background: url(images/icon-arrow-blue.svg) no-repeat;
	background-size: contain;
}

/*電話*/
.tel {
	width: 100%;
}

.tel a {
	color: #fff;
	background: #F08D2C;
	border: 2px solid #F08D2C;
	display: flex;
	align-items: center;
	justify-content: center;
}

.tel a::before {
	content: "";
	display: block;
	width: 25px;
	height: 25px;
	background: url(images/icon-tel.svg) no-repeat;
	background-size: contain;
}

.tel a:hover {
	color: #fff;
	background: #F08D2C;
	border: 2px solid #F08D2C;
}

.tel a:hover::after {
	background: url(images/icon-arrow-white.svg) no-repeat;
	background-size: contain;
}

@media only screen and (min-width: 768px) {
	/*基本ボタン*/
	.btn_layout a, .pager a {
		padding: 10px 40px 10px 25px;
		min-width: 200px;
	}
}

@media only screen and (min-width: 992px) {
	/*基本ボタン*/
	.btn_layout, .pager {
		margin-top: 50px;
	}
	.btn_layout a, .pager a {
		position: relative;
		font-size: 2.2rem;
		min-width: 290px;
		border-radius: 15px;
		padding: 10px 40px;
	}
}

@media only screen and (min-width: 1200px) {
	/*基本ボタン*/
	.btn_layout a, .pager a {
		min-width: 350px;
	}
}

/* 色の汎用クラス置き場 ---------------------------*/
/*背景色*/
.bg_sub_yellow {
	background: #FFFAE2 !important;
}

.bg_gray {
	background: #EFE8E2 !important;
}

/* 共通見出し置き場 ---------------------------*/
/*タイトルレイアウト*/
.title_layout {
	margin: 0 0 25px;
	font-size: 2.2rem;
	font-weight: bold;
	line-height: 1.5;
}

/*下層タイトルレイアウト*/
.title_subvisual_wrapper {
	padding-top: 65px;
}

.title_subvisual_layout {
	background: url(images/sub-visual/sub-visual-sp.jpg) no-repeat;
	padding: 30px 0;
	background-size: cover;
	background-position: center;
	position: relative;
	overflow: hidden;
}

.title_subvisual_layout h1 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	padding: 0 15px;
	text-align: center;
	font-weight: bold;
}

.title_subvisual_layout::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.4);
}

.page_doctor .title_subvisual_layout {
	background: url(images/sub-visual/sub-visual-doctor-sp.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.page_medical .title_subvisual_layout {
	background: url(images/sub-visual/sub-visual-medical-sp.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.page_rehabilitation .title_subvisual_layout {
	background: url(images/sub-visual/sub-visual-rehabilitation-sp.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.page_hospitalization .title_subvisual_layout {
	background: url(images/sub-visual/sub-visual-hospitalization-sp.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

.page_access .title_subvisual_layout {
	background: url(images/sub-visual/sub-visual-access-sp.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}
.page_recruit .title_subvisual_layout {
	background: url(images/sub-visual/sub-visual-recruit-sp.jpg) no-repeat;
	background-size: cover;
	background-position: center;
}

@media only screen and (min-width: 768px) {
	/*下層タイトルレイアウト*/
	.title_subvisual_layout {
		background: url(images/sub-visual/sub-visual-pc.jpg) no-repeat;
		padding-top: 60px;
		padding-bottom: 60px;
		background-size: cover;
		background-position: center;
	}
	.page_doctor .title_subvisual_layout {
		background: url(images/sub-visual/sub-visual-doctor-pc.jpg) no-repeat;
		background-size: cover;
		background-position: center;
	}
	.page_medical .title_subvisual_layout {
		background: url(images/sub-visual/sub-visual-medical-pc.jpg) no-repeat;
		background-size: cover;
		background-position: center;
	}
	.page_rehabilitation .title_subvisual_layout {
		background: url(images/sub-visual/sub-visual-rehabilitation-pc.jpg) no-repeat;
		background-size: cover;
		background-position: center;
	}
	.page_hospitalization .title_subvisual_layout {
		background: url(images/sub-visual/sub-visual-hospitalization-pc.jpg) no-repeat;
		background-size: cover;
		background-position: center;
	}
	.page_access .title_subvisual_layout {
		background: url(images/sub-visual/sub-visual-access-pc.jpg) no-repeat;
		background-size: cover;
		background-position: center;
	}
	.page_recruit .title_subvisual_layout {
		background: url(images/sub-visual/sub-visual-recruit-pc.jpg) no-repeat;
		background-size: cover;
		background-position: center;
	}
}

@media only screen and (min-width: 992px) {
	/*タイトルレイアウト*/
	.title_layout {
		margin: 0 0 50px;
		font-size: 3rem;
	}
	/*下層タイトルレイアウト*/
	.title_subvisual_layout {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}

@media only screen and (min-width: 1200px) {
	/*下層タイトルレイアウト*/
	.title_subvisual_wrapper {
		padding-top: 80px;
	}
	.title_subvisual_layout {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}

/* ヘッダー関連 ------------------------*/
.page_header {
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 65px;
	background: #fff;
}

.page_header .ul_nav_header .active a {
	background: #C56B12;
}

.page_header .ul_nav_header .nav_link {
	padding: 15px;
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	background: #F08D2C;
	border-bottom: 1px solid #fff;
	display: block;
}

.page_header .ul_nav_header .nav_item:last-child .nav_link {
	border-bottom: none;
}

/*gnav　開いた時*/
.nav_open {
	display: block !important;
	position: fixed;
	overflow-y: auto;
	top: 65px;
	padding-bottom: 80px;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9;
	opacity: 0;
	background: #F08D2C;
	animation: 0.3s 1 normal forwards fade-in;
	-webkit-animation: 0.3s 1 normal forwards fade-in;
}

@-webkit-keyframes fade-in {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, -5px, 0);
		transform: translate3d(0, -5px, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes fade-in {
	0% {
		opacity: 0;
		-webkit-transform: translate3d(0, -5px, 0);
		transform: translate3d(0, -5px, 0);
	}
	100% {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

/*html　固定*/
.noscroll {
	position: fixed;
	z-index: -1;
	width: 100%;
	height: 100%;
	top: 0;
}

/*閉じるボタン*/
.nav_button {
	position: relative;
	left: 0;
	top: -1px;
	right: 0;
	bottom: 0;
	border: none;
	width: 30px;
	height: 20px;
	background: none;
	z-index: 1001;
	cursor: pointer;
	margin-right: 10px;
}

/*閉じるボタン　アイコン3本線*/
.icon-bar {
	display: block;
	width: 30px;
	height: 2px;
	border-radius: 1px;
	position: absolute;
	right: 0;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	background: #333;
}

/*閉じるボタン　アイコン3本線　通常時*/
.icon-bar:first-child {
	top: 0;
}

.icon-bar:nth-child(2) {
	top: 44%;
}

.icon-bar:nth-child(3) {
	bottom: 0;
}

/*閉じるボタン　アイコン3本線　クリックした時*/
.nav_button.move .icon-bar:first-child {
	transform: translateY(12px) rotate(45deg);
	top: -5px;
}

.nav_button.move .icon-bar:nth-child(2) {
	opacity: 0;
}

.nav_button.move .icon-bar:nth-child(3) {
	transform: translateY(-8px) rotate(-45deg);
	bottom: 3px;
}

.menu_text {
	position: absolute;
	bottom: -20px;
	right: -8px;
	color: #333;
	font-size: 1.5rem;
	font-weight: bold;
}

/*ロゴ*/
.logo {
	width: 83px;
	margin-top: 8px;
}

@media only screen and (min-width: 1200px) {
	.page_header {
		height: 80px;
	}
	.page_header .ul_nav_header {
		display: flex;
	}
	.page_header .ul_nav_header .active a {
		color: #fff;
		background: #F08D2C;
	}
	.page_header .ul_nav_header .nav_link {
		font-size: 1.6rem;
		border: none;
		background: none;
		color: #333;
		letter-spacing: 0;
		height: 80px;
		display: flex;
		align-items: center;
		justify-content: center;
		padding-left: 20px;
		padding-right: 20px;
	}
	.page_header .ul_nav_header .nav_link:hover {
		opacity: .6;
	}
	/*ロゴ*/
	.logo {
		width: 103px;
		margin-top: 10px;
	}
}

/*  フッター関連 ----------------------------*/
/*トップに戻る*/
.page_top {
	position: fixed;
	bottom: 10px;
	right: 15px;
	width: 32px;
	height: 32px;
	background: #3A56A4;
	border-radius: 6px;
	z-index: 80;
	cursor: pointer;
	text-align: center;
}

.page_top::before {
	content: "";
	position: absolute;
	top: 10px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 999;
	width: 15px;
	height: 15px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-radius: 3px;
}

.page_top:hover {
	opacity: .8;
}

.page_footer {
	margin-top: auto;
	position: relative;
}

.page_footer .nav_item {
	width: 50%;
}

.page_footer .nav_link {
	font-weight: bold;
}

.page_footer .nav_link:hover {
	text-decoration: underline;
}

.page_footer .btn_layout a::after {
	top: 32%;
	right: 14px;
}

/*ロゴ*/
.footer_logo {
	width: 160px;
}

/*コピーライト*/
.copyright {
	font-size: 1.15rem;
	background: #F08D2C;
	color: #fff;
	text-align: center;
}

/*住所*/
address {
	letter-spacing: 0;
}

@media only screen and (min-width: 992px) {
	/*トップに戻る*/
	.page_top {
		width: 65px;
		height: 65px;
	}
	.page_top::before {
		width: 30px;
		height: 30px;
		border-top: 6px solid #fff;
		border-right: 6px solid #fff;
	}
	.page_top:hover {
		opacity: .8;
	}
	.page_footer .nav_item {
		width: auto;
		margin-right:30px;
	}
	.page_footer .btn_layout {
		margin-top: 15px;
	}
	.page_footer .btn_layout a {
		min-width: 100%;
		font-size: 1.6rem;
		padding: 5px 30px;
		border-radius: 10px;
	}
	/*コピーライト*/
	.copyright {
		font-size: 1.6rem;
	}
	/*住所*/
	address {
		margin-top: 5px;
		font-size: 1.8rem;
	}
}

@media only screen and (min-width: 1200px) {
	/*ロゴ*/
	.footer_logo {
		width: 220px;
	}
}

/* お知らせ関連 ------------------------*/
.news_box .list-group-item {
	background: none;
	border: none;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	border-bottom: 1px solid #333;
	margin-bottom: 15px;
}

.news_box .list-group-item:last-of-type {
	margin-bottom: 0;
	border-bottom: 0;
	padding-bottom: 0;
}

.news_box .news-date {
	font-weight: bold;
}

.news_box .news_category {
	font-size: 1.6rem !important;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}

.news_box .cat-0 .news_category {
	background: #3A56A4;
}

.news_box .cat-1 .news_category {
	background: #F08D2C;
}

.news_box .cat-2 .news_category {
	background: #F08D2C;
}

.news_box a:hover {
	text-decoration: underline;
	color: #3A56A4;
}

.news_box .btn_layout a:hover {
	text-decoration: none;
}

/*お知らせ共通---------------------*/
.news_box div,
.news_box div span,
.news_box p span {
	/*文字体裁を整える用*/
	font-size: 1.6rem !important;
	line-height: 1.8em;
	font-feature-settings: "palt";
	margin-bottom: 0;
	color: #333;
	letter-spacing: .1em;
}

.detailUpfile img {
	width: 100%;
}

/*お知らせ一覧---------------------*/
/*前へ後ろへボタン*/
.pager a:hover {
	text-decoration: none;
}

.pager a:nth-child(2) {
	margin-left: 10px;
}

.pager .prev::after {
	left: 15px;
	transform: rotate(180deg);
}

@media only screen and (min-width: 768px) {
	/*お知らせ記事---------------------*/
	.detailUpfile img {
		width:100%;
	}
	/*前へ後ろへボタン*/
	.pager a {
		max-width: 350px;
	}
}

@media only screen and (min-width: 992px) {
	.news_box .news-date {
		font-size: 1.8rem !important;
		line-height: 1.2;
	}
	.news_box .news_category {
		max-width: 175px;
		line-height: 1.2;
	}
}

@media only screen and (min-width: 1200px) {
	#toppage .news_box .news_category {
		margin-left: -20px;
	}
}

/* メイン設定 ---------------------------*/
/*メイン画像*/
.main_visual {
	position: relative;
	overflow: hidden;
	padding-top: 65px;
}

.main_visual .mainvisual_slide li {
	min-height: 400px;
}

.main_visual .mainvisual_slide li.mainvisual_slide_img1 {
	background: url(images/main-slide/mainimg1-sp.jpg) no-repeat;
	background-size: cover;
}

.main_visual .mainvisual_slide li.mainvisual_slide_img2 {
	background: url(images/main-slide/mainimg2-sp.jpg) no-repeat;
	background-size: cover;
}

.main_visual .mainvisual_slide li.mainvisual_slide_img3 {
	background: url(images/main-slide/mainimg3-sp.jpg) no-repeat;
	background-size: cover;
}

.main_visual .main_visual_text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding-top: 135px;
	padding-bottom: 70px;
	background: rgba(58, 86, 164, 0.5);
}

.main_visual .main_visual_text .main_visual_text_inner {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.main_visual .main_visual_text .ul_chinese_numeral {
	margin-top: 15px;
}

.main_visual .main_visual_text .ul_chinese_numeral li {
	position: relative;
	color: #fff;
	padding-left: 40px;
}

.main_visual .main_visual_text .ul_chinese_numeral li::before {
	content: "一、";
	position: absolute;
	left: 0;
}

/*診療案内*/
.dl_layout {
	display: flex;
	background: #F08D2C;
}

.dl_layout dt, .dl_layout dd {
	color: #fff;
}

.dl_layout dt {
	text-align: center;
	width: 86px;
	padding-left: 5px;
}

.dl_layout dd {
	font-weight: bold;
	padding-left: 15px;
}

.schedule_table {
	table-layout: fixed;
	margin-top: 20px;
	border: 1px solid #333;
}

.schedule_table tr:first-child th:not(:first-child) {
	border-bottom: 1px solid #333;
}

.schedule_table tr:first-child th:first-child {
	border-bottom: 1px solid #fff;
}

.schedule_table tr:first-child th:not(:last-child) {
	border-right: 1px solid #fff;
}

.schedule_table tr:first-child th:last-child {
	border-right: 1px solid #333;
}

.schedule_table tr:not(:first-child):not(:last-child) th {
	border-bottom: 1px solid #fff;
}

.schedule_table tr:not(:first-child):not(:last-child) td {
	border-bottom: 1px solid #333;
}

.schedule_table th {
	background: #F08D2C;
	color: #fff;
	text-align: center;
}

.schedule_table th:first-child {
	width: 86px;
	line-height: 1.4em;
}

.schedule_table td {
	background: #fff;
	text-align: center;
	color: #333;
	border: 1px solid #333;
}

.schedule_table td.ippan { line-height:1; }
.schedule_table td.ippan span { font-size:10px; line-height:10px !important; letter-spacing:.2em; margin:1em auto .5em auto; display:block; }

.schedule_table.doctor_schedule_table {
	/*医師担当表　アイコン*/
}

.schedule_table.doctor_schedule_table tr:first-child th:first-child {
	width: 20px;
}

.schedule_table.doctor_schedule_table tr th {
	padding: 20px 0;
}

.schedule_table.doctor_schedule_table th, .schedule_table.doctor_schedule_table td {
	font-weight: bold;
}

.schedule_table.doctor_schedule_table th {
	font-size: 1.45rem;
}

.schedule_table.doctor_schedule_table td {
	font-size: 1.35rem;
}

.schedule_table.doctor_schedule_table .reservation, .schedule_table.doctor_schedule_table .closed, .schedule_table.doctor_schedule_table .general, .schedule_table.doctor_schedule_table .general-80 {
	font-size: 1.35rem;
}

/*医師担当表　アイコン*/
.reservation, .closed, .general, .general-80 {
	display: flex;
	align-items: center;
	justify-content: center;
}

.reservation::before, .closed::before, .general::before, .general-80::before {
	font-size: 1.35rem;
	min-width: 20px;
	height: 20px;
	margin-right: 5px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
}

/*予約*/
.reservation::before {
	content: "予約";
	transform: scale(0.9, 1);
	background: #F08D2C;
	color: #fff;
}

.general::before {
	content: "一般";
	transform: scale(0.7, 1);
	padding: 0px 5px;
	background: #F08D2C;
	color: #fff;
}

/*休*/
.closed::before {
	content: "休";
	background: #333;
	color: #fff;
}

.schedule_table td.closed_bg { background:#d2d2d2; }

.general-80 {
	display: inline-block;
	transform: scale(0.7, 1);
	background: #F08D2C;
	color: #fff;
	padding: 0px 5px;
	white-space: nowrap;
}

/*診療科目 フッター*/
.dl_row_layout {
	display: flex;
	margin-top: 20px;
}

.dl_row_layout dt {
	text-align: center;
	background: #EFE8E2;
	font-size: 1.5rem;
	padding: 5px;
}

.dl_row_layout dd {
	margin-top: 5px;
	margin-left: 8px;
}

/*動画*/
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}

.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	border: 0;
}

/*下層全ページ---------------------*/
/*手術実績などの表*/
.dl_sub_layout {
	border: 1px solid #333;
}

.dl_sub_layout dt, .dl_sub_layout dd {
	padding: 5px 0;
	text-align: center;
}

.dl_sub_layout dt:last-of-type, .dl_sub_layout dd:last-of-type {
	border-bottom: none;
}

.dl_sub_layout dt {
	background: #F08D2C;
	color: #fff;
	border-bottom: 1px solid #fff;
}

.dl_sub_layout dd {
	border-bottom: 1px solid #333;
	background: #fff;
}

/*枠線*/
.border_radius_box {
	border: 1px solid #F08D2C;
	border-radius: 5px;
	background: #fff;
	padding: 15px 20px;
}

/*アコーディオン　タイトル*/
.accordion_title {
	background: #F08D2C;
	border: 1px solid #F08D2C;
	color: #fff;
	font-weight: bold;
	font-size: 1.9rem;
	margin-bottom: 30px;
	padding: 10px 5px;
	position: relative;
	cursor: pointer;
	line-height: 1.5;
}

.accordion_title::after {
	content: "";
	position: absolute;
	width: 15px;
	height: 15px;
	right: 15px;
	top: 30%;
	color: #F08D2C;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

.accordion_title:hover {
	background: #fff;
	color: #F08D2C;
}

.accordion_title:hover::after {
	border-top: 2px solid #F08D2C;
	border-right: 2px solid #F08D2C;
}

.accordion_title:first-of-type {
	margin-top: 30px;
}

.open_title::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	top: 40%;
}

.accordion_content {
	margin-bottom: 40px;
	display: none;
}

.accordion_content:last-of-type {
	margin-bottom: 0;
}

/*医師紹介---------------------*/
/*スライドショー*/
#subpage .main_visual {
	padding-top: 0;
	padding-left: 30px;
	padding-right: 30px;
}

/*リハビリについて---------------------*/
/*手術後の流れ　画像*/
.surgery_icon {
	width: 130px;
}

@media only screen and (min-width: 768px) {
	/*メイン画像---------------------*/
	.main_visual .mainvisual_slide li {
		min-height: 270px;
	}
	.main_visual .mainvisual_slide li.mainvisual_slide_img1 {
		background: url(images/main-slide/mainimg1-pc.jpg) no-repeat;
		background-size: cover;
	}
	.main_visual .mainvisual_slide li.mainvisual_slide_img2 {
		background: url(images/main-slide/mainimg2-pc.jpg) no-repeat;
		background-size: cover;
	}
	.main_visual .mainvisual_slide li.mainvisual_slide_img3 {
		background: url(images/main-slide/mainimg3-pc.jpg) no-repeat;
		background-size: cover;
	}
	.main_visual .main_visual_text .ul_chinese_numeral {
		margin-top: 10px;
	}
	.main_visual .main_visual_text .ul_chinese_numeral li {
		font-size: 1.2rem;
	}
	/*手術実績などの表---------------------*/
	.dl_sub_layout dt {
		border-right: 1px solid #333;
	}
}

@media only screen and (min-width: 992px) {
	/*メイン画像---------------------*/
	.main_visual .main_visual_text {
		background: linear-gradient(90deg, rgba(58, 86, 164, 0.8) 50%, rgba(0, 0, 0, 0) 50%);
		padding-top: 20px;
		padding-bottom: 20px;
		margin-top: 65px;
		margin-bottom: 65px;
		height: auto;
	}
	.main_visual .main_visual_text h2 {
		font-size: 2rem;
	}
	.main_visual .main_visual_text .main_visual_text_inner {
		width: 50%;
		height: 80%;
	}
	.main_visual .main_visual_text .ul_chinese_numeral {
		margin-top: 15px;
	}
	.main_visual .main_visual_text .ul_chinese_numeral li {
		font-size: 1.6rem;
	}
	/*診療案内*/
	.dl_layout {
		padding: 5px 0;
	}
	.dl_layout dt, .dl_layout dd {
		font-size: 1.8rem;
	}
	.dl_layout dt {
		width: 145px;
	}
	.dl_layout dd {
		padding-left: 10px;
	}
	.schedule_table {
		margin-top: 25px;
	}
	.schedule_table th, .schedule_table td {
		font-size: 1.8rem;
	}
	.schedule_table th:first-child {
		width: 145px;
	}
	.schedule_table.doctor_schedule_table {
		/*医師担当表　アイコン*/
	}
	.schedule_table.doctor_schedule_table tr:first-child th:first-child {
		width: 223px;
	}
	.schedule_table.doctor_schedule_table tr th {
		padding: 40px 0;
	}
	.schedule_table.doctor_schedule_table th {
		font-size: 2rem;
	}
	.schedule_table.doctor_schedule_table td {
		font-size: 1.8rem;
	}
	.schedule_table.doctor_schedule_table .reservation, .schedule_table.doctor_schedule_table .closed, .schedule_table.doctor_schedule_table .general, .schedule_table.doctor_schedule_table .general-80 {
		font-size: 1.8rem;
	}
	.schedule_table.doctor_schedule_table .reservation::before, .schedule_table.doctor_schedule_table .closed::before, .schedule_table.doctor_schedule_table .general::before, .schedule_table.doctor_schedule_table .general-80::before {
		font-size: 1.8rem;
	}
	/*医師担当表　アイコン*/
	/*予約*/
	/*休*/
	.reservation, .closed, .general, .general-80 {
		font-size: 1.8rem;
	}
	.reservation::before, .closed::before, .general::before, .general-80::before {
		font-size: 1.6rem;
		min-width: 30px;
		height: 30px;
		margin-right: 10px;
	}
	/*診療科目 フッター*/
	.dl_row_layout {
		margin-top: 0;
	}
	.dl_row_layout dd {
		margin-left: 15px;
		font-size: 1.4rem;
	}
	/*下層全ページ---------------------*/
	/*アコーディオン　タイトル*/
	.accordion_title {
		padding: 20px 20px;
		font-size: 2.4rem;
	}
	.accordion_title::after {
		width: 30px;
		height: 30px;
		right: 30px;
		top: 25%;
		border-top: 4px solid #fff;
		border-right: 4px solid #fff;
	}
	.accordion_title:hover::after {
		border-top: 4px solid #F08D2C;
		border-right: 4px solid #F08D2C;
	}
	.accordion_title:first-of-type {
		margin-top: 60px;
	}
	.open_title::after {
		border-top: 4px solid #fff;
		border-right: 4px solid #fff;
		top: 40%;
	}
	/*手術実績などの表*/
	.dl_sub_layout dt, .dl_sub_layout dd {
		padding: 10px 0;
	}
	/*リハビリについて---------------------*/
	/*手術後の流れ　画像*/
	.surgery_icon {
		width: 250px;
	}
	/*枠線*/
	.border_radius_box {
		padding: 20px 50px;
		border-radius: 10px;
	}
}

@media only screen and (min-width: 1200px) {
	/*メイン画像---------------------*/
	.main_visual {
		padding-top: 80px;
	}
	.main_visual .mainvisual_slide li {
		min-height: 500px;
	}
	.main_visual .main_visual_text {
		margin-top: 0;
		margin-bottom: 0;
		background: linear-gradient(90deg, rgba(58, 86, 164, 0.8) 47%, rgba(0, 0, 0, 0) 47%);
		top: 55%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.main_visual .main_visual_text h2 {
		font-size: 3rem;
	}
	.main_visual .main_visual_text .main_visual_text_inner {
		width: 40%;
	}
	.main_visual .main_visual_text .ul_chinese_numeral li {
		font-size: 1.8rem;
	}
	/*診療案内*/
	.dl_layout dt {
		font-size: 1.8rem;
	}
	.schedule_table th {
		padding: 8px 0;
	}
	.schedule_table td {
		font-size: 1.8rem;
		padding: 13px;
	}
	/*診療科目 フッター*/
	.dl_row_layout dd {
		font-size: 1.8rem;
	}
	/*スライドショー*/
	#subpage .main_visual {
		padding-top: 0;
		padding-left: 10px;
		padding-right: 10px;
	}
	/*下層全ページ---------------------*/
	/*アコーディオン　タイトル*/
	.accordion_title:hover::before {
		content: "クリックして詳細を見る";
		background: #F08D2C;
		color: #fff;
		border-radius: 30px;
		position: absolute;
		right: 100px;
		top: 15%;
		padding: 10px 30px;
	}
}

@media only screen and (min-width: 1927px) {
	/*メイン画像*/
	.main_visual .mainvisual_slide li.mainvisual_slide_img1, .main_visual .mainvisual_slide li.mainvisual_slide_img2, .main_visual .mainvisual_slide li.mainvisual_slide_img3 {
		background-size: contain;
		background-position: center;
	}
	.main_visual .main_visual_text {
		background: linear-gradient(90deg, rgba(0, 0, 0, 0) 11%, rgba(58, 86, 164, 0.8) 20%, rgba(58, 86, 164, 0.8) 47%, rgba(0, 0, 0, 0) 47%);
	}
}


/* 20220606*/
#rehabili .flexBox {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
#rehabili .flexBox h2 {
	margin-bottom:0;
}
#rehabili .flexBox .l ,
#rehabili .flexBox .r {
	width:50%;
}
#rehabili .flexBox .l {
	border-right:2px solid #B6A28C;
}
#rehabili .flexBox iframe {
	width:90%;
	display:block;
	margin:0 auto 10px;
}
.sp {
	display:none;
}

/* 20230509 */
#recruit h2 {
	margin:0;
}
#recruit h3 {
	margin-bottom:20px;
}
#recruit dl {
	display:flex;
	width:100%;
	flex-wrap:wrap;
	margin:0 auto;
	border:1px solid #F08D2C;
}
#recruit dt {
	width:20%;
	color:#FFF;
	background-color:#F08D2C;
	border-bottom:1px solid #FFF;
	padding:.8em;
}
#recruit dt:last-of-type {
	border:none;
}
#recruit dd {
	width:80%;
	border:1px solid #F08D2C;
	padding:.8em;
}
#recruit ol {
	padding:0;
	list-style-position:inside;
}

@media only screen and (max-width: 768px) {
	.sp {
		display:block;
	}
	#doctor_schedule_table article {
		overflow-x:scroll;
	}
	#doctor_schedule_table table {
		width:100%; 
		min-width: 700px;
		border-collapse: collapse;
	}

	#rehabili .flexBox {
		display:block;
	}
	#rehabili .flexBox .l ,
	#rehabili .flexBox .r {
		width:100%;
	}
	#rehabili .flexBox iframe {
		width:100%;
	}
	#rehabili .flexBox .l {
		border-right:none;
	}
	#rehabili .flexBox .r .border_top_brown_bold{
		border:none !important;
	}
	#rehabili .flexBox .pc {
		display:none;
	}
}


